{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ant/ant-apache-xalan2",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ant-apache-xalan2_install",
            "desc": "测试ant-apache-xalan2软件包的安装功能，验证安装过程是否成功完成。",
            "machine num": 1
        },
        {
            "name": "test_ant-apache_xalan2_uninstall",
            "desc": "测试ant-apache-xalan2软件包的卸载功能，验证卸载过程是否干净彻底，相关文件被正确移除。"
        },
        {
            "name": "test_ant-apache_xalan2_version",
            "desc": "测试查询ant-apache-xalan2软件包版本信息的功能，验证版本号能正确显示。"
        }
    ]
}